RubyGems Navigation menu

sepastian-mongoid-rails4 4.0.1.alpha

Mongoid fork with support for Rails 4, for gem development. When releasing a gem, the gem can only depend on other released gems, not on github sources or paths. Mongoid has not yet released a gem supporting Rails 4. This gem is just a packaged version of the mongoid master branch, filling the gap until a release of mongoid with support for Rails 4.

版本列表:

  1. 4.0.1.alpha - October 12, 2013 (403.5 KB)
  2. 4.0.0.alpha - October 12, 2013 (403.5 KB)

Runtime 依赖关系 (4):

activemodel ~> 4.0.0
moped ~> 2.0.beta
origin ~> 1.0
tzinfo ~> 0.3.37

所有者:

作者:

  • Sebastian Gassner

SHA 256 checksum:

8c69c69691d437cada1d894bc8ecf54ec8845a467a099b243c7443825480b65c

下载总次数 4,035

这个版本 2,142

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 1.9

需要的 RubyGems 版本: >= 1.3.6

相关链接: